<div class="form-component">
	<span class="checkbox-container">
		<input class="checkbox" type="checkbox" id="checkbox">
		<span></span>
	</span>
	<label for="checkbox">I agree with terms and conditions</label>
</div>
